<template>
  <div>
    <div class="titulo">
      <div class="ruta">
        <v-breadcrumbs :items="breadcrumbs">
          <template v-slot:divider>
            <v-icon>mdi-chevron-right</v-icon>
          </template>
        </v-breadcrumbs>
      </div>
      <strong>Bandeja de autorizaciones</strong>
    </div>
    <!--Contenido-->
    <div class="pl-10 pr-10 contSecc">
      <div class="center">
        <v-row justify="center">
          <v-col md="12" class="pa-0">
            <div class="text-center font-weight-bold text-h6">
              Bandeja de autorizaciones
            </div>
          </v-col>
        </v-row>
        <v-row justify="center">
          <v-col md="12" class="pa-0 pb-3">
            <div class="text-center text-h6">Pendientes por autorizar</div>
          </v-col>
        </v-row>
        <TablaFoliosUsuario />
      </div>
    </div>
  </div>
</template>
<script>
import TablaFoliosUsuario from "@/views/secure/modelo-negocio/documentos/visualizador/folios/usuario/autorizacion/components/TablaFoliosUsuario.vue";
export default {
  name: "Component-UsuarioFolios",
  components: {
    TablaFoliosUsuario,
  },
  data() {
    return {
      breadcrumbs: [
        {
          text: "Plataforma de Franquicia",
          disabled: false,
          exact: true,
          to: {
            name: "home",
          },
        },
        {
          text: "Modelo de Negocio",
          disabled: false,
          exact: true,
          to: {
            name: "modelo_negocio",
          },
        },
        {
          text: "Bandeja de autorizaciones",
          disabled: true,
          exact: true,
        },
      ],
    };
  },
};
</script>
